Security Lab

Множественные уязвимости в PHP-Fusion

Дата публикации:02.05.2020
Дата изменения:03.05.2020
Всего просмотров:503
Опасность:
Высокая
Наличие исправления: Нет
Количество уязвимостей:3
CVSSv3.1 рейтинг: 7.2 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:C/C:L/I:L/A:N/E:P/RL:U/RC:C]
9.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:N/E:U/RL:U/RC:C]
6.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:U/RC:C]
CVE ID: CVE-2020-12461
CVE-2020-12438
Cybersecurity-Help ID: SB2020050205
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Неавторизованное изменение данных
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: PHP-Fusion 5.x
PHP-Fusion 4.x
PHP-Fusion 7.x
PHP-Fusion 6.x
Уязвимые версии: PHP-Fusion версии 9.03.50
Описание:

Множественные уязвимости в PHP-Fusion

URL производителя: https://www.php-fusion.co.uk
Решение: Способов устранения уязвимости не существует в настоящее время.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020050205